@charset "utf-8";

body{font-size: 12px;font-style: normal;
 font-family: 'Microsoft Yahei',arial,'hiragino sans gb',stheiti,'wenquanyi micro hei', \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;
 line-height: 22px; font-weight: normal; font-variant: normal; color:#6a6a6a; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-x:hidden; position:relative; }
*{ -webkit-tap-highlight-color: transparent;}
body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0;padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
a{ outline-style:none; color:#6a6a6a; text-decoration:none; border:0px;}
a:hover{ text-decoration:none; color:#d6000f;}
input,select,textarea{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#6a6a6a;outline:none}
input{ border:0}
img{border:0;}
li{list-style-type:none; vertical-align:0}
.hidden{display:none;}
.fleft{float:left}
.fright{float:right}
.pr{ position:relative;}
.pa{ position:absolute}
.clear{ clear:both; height:0; line-height:0; overflow:hidden; font-size:0;}
textarea{resize: none;}
.nomargin{ margin:0!important;}
.nomargin_right{ margin:0!important;}
.w1007{ width:1007px; margin:0 auto;}


.head{ height:60px; padding:19px 0 25px;}
.search{ position:relative;}
.search_input{ float:right; width:140px; height:21px; line-height:21px; padding:0 14px; padding-right:26px; border:1px solid #dfdfdf; border-radius:20px; behavior: url(ie_css3.htc);}
.search_btn{ position:absolute; right:10px; top:5px; cursor:pointer;}
.head_main{}
.logo{ float:left;} 
.nav{ float:left; margin-left:27px; margin-top:10px;}
.nav ul li{ float:left; background:url(../images/li_bg.gif) right center no-repeat; position:relative; z-index:20;}
.nav ul li .lv1_a{ display:block; height:30px; line-height:30px; padding:0px 21px; font-size:14px; color:#484848;}
.nav ul li.on .lv1_a{background:#d6000f; color:#fff;}

		
.nav_links{ position:absolute; left:0; top:30px; z-index:20; padding-top:22px; background:#f5f5f5; display:none;}
.nav_links ul li a{ display:block; height:36px; line-height:36px; width:165px; background:#f5f5f5;font-size:14px; color:#484848; text-indent:28px;}
.nav_links ul li a:hover{background:#d6000f; color:#fff;}



.foot{ width:100%; background:#484b52; padding-top:66px;}
.hot_tel{ float:left; width:313px;}
.left_links{ float:left;}
.links{ float:left; width:114px; padding-left:35px; height:134px; border-right:1px solid #6c6f76; overflow:hidden;}
.links.noborder{ border:none;}
.links h3{ color:#fff; font-size:17px; margin-bottom:15px;}
.links ul li a{ display:block; height:34px; line-height:34px; font-size:14px; color:#fff;}
.right_code{ float:left; width:245px;}
.right_code img{ display:block; width:81px; height:81px; margin:0 auto;}
.right_code p{ margin-top:14px; font-size:15px; color:#fff; text-align:center;}
.footP{ width:100%; text-align:center; height:63px; line-height:63px; color:#9d9ea1; font-size:14px;}
.loop_links .bd{ width:114px; height:102px; overflow:hidden; }

.m_foot{ width:100%; padding:15px 0; background:#484b52; display:none;}
.m_foot p{ font-size:12px; color:#fff; text-align:center;}




/*.paging{ width:1007px; height:35px; line-height:35px; margin:50px auto 0; text-align:center;}
.paging a{ border:1px solid #e5e5e5; padding:5px 10px; margin:0 4px; color:#2d2d2d;}
.paging a:hover{ border:1px solid #d6000f; background:#d6000f; color:#fff;}
.paging span{ margin-left:15px;}
.page_num{ width:20px; text-align:center; border:1px solid #e5e5e5; padding:5px 10px; margin:0 4px; color:#2d2d2d; *vertical-align:middle;}
.queren_btn{ background:#b8b8b8; color:#fff!important; border:0!important;}
.queren_btn:hover{	background:#b0aeae!important; border:0!important;}*/




.paginga {
    width: 660px;
    font-size: 0;
    text-align: center;
    padding-top: 85px;
}

.paginga a.a_x, .paginga .p_prev, .paginga .p_next, .paginga .p_go {
    width: 24px;
    height: 24px;
    border: 1px solid #c8c8c8;
    display: inline-block;
    font-size: 13px;
    color: #646464;
    line-height: 24px;
    text-align: center;
    margin: 0 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.paginga a.a_cut {
    border: 1px solid #cc1b1b;
    background: #cc1b1b;
    color: #ffffff;
}

.paginga .a_x:hover, .paginga .p_prev:hover, .paginga .p_next:hover, .paginga .p_first:hover, .paginga .p_last:hover {
    border: 1px solid #cc1b1b;
    background: #cc1b1b;
    color: #ffffff;
}

.paginga .p_prev, .paginga .p_next {
    width: 55px;
}

.paginga span {
    font-size: 14px;
    color: #6a6a6a;
    display: inline-block;
    margin: 0 12px 0 26px;
}

.paginga span input {
    width: 30px;
    height: 24px;
    border: 1px solid #c8c8c8;
    color: #646464;
    line-height: 24px;
    margin: 0 6px;
    text-align: center;
    font-size: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.paginga span div {
    display: inline-block;
}

.paginga .p_go {
    width: 38px;
    height: 24px;
    border-color: #c8c8c8;
    display: inline-block;
    color: #6f6666;
}

.paginga a.p_first, .paginga a.p_last {
    width: 40px;
    height: 24px;
    border: 1px solid #c8c8c8;
    display: inline-block;
    font-size: 13px;
    color: #646464;
    line-height: 24px;
    text-align: center;
    margin: 0 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.queren_btn {
    background: #b8b8b8 none repeat scroll 0 0;
    border: 0 none !important;
    color: #fff !important;
}
.queren_btn:hover {
	background:#cc1b1b;
}